idec.talks ij9RBJmZArWz3phEJodd

shaos> Ну новых планов не выпускают, а дебианы - выпускают. Какой смысл сидеть на старой версии если уже было выпущено много новых с обновлениями (в том числе секьюрными) и т.д.? Вот у меня есть старый повербук на G4 - там ничего новее MacOS X 10.4 не идёт ну я там и сижу в сафари который не обновлялся с 2007 года и тоже страдаю по недоступности многих сайтов https (хотя вот например некоторые летсэнкрипнутые сайты там открываются), но если есть стандартный ПЦ (страше 486), то что мешает поставить дебиян поновее? Религия? ;)

"Не корысти ради, а токмо..." ради верности фактам. Я дебианом никогда сам не пользовался, но вот федорой - много лет. И с 2019 года они интел 32-бит больше не поддерживают, от слова "совсем". Да и до этого минимальные требования памяти уже заметно превышали возможности старых компьютеров. Ну и, например, многие перестали поддерживать старые процессора ниже Pentium 4. Я с этим только вчера сталкивался, пытаясь установить android-x86 на старый комп (не ради любопытства, кстати).

Да если задуматься, то даже там, где оно ещё формально поддерживается, - количество багов зашкаливает. Помнится, что ещё в начале 2019 года у меня некоторые приложения в федоре (а может и не только, ведь это только дистрибутив часто стороннего софта) уже не работали, а разработчики такие баги просто тупо игнорировали.

P.S. А Plan 9 имеет несколько активных форков, но обновления там только для функциональности. В таких экзотических системах людей слишком мало, а работы - слишком много (хм, прямо Атос в исполнении Смехова: "можете не сомневаться, что я убью Вас" :)). А обновления безопасности - это только для больших, популярных ОС (Кстати, не самообман ли это на самом деле? Если сторонние приложения там никогда разработчиками на этот предмет даже не изучались?).


: Subject

: auth-key (guest for guest)

CCBot/2.0 (https://commoncrawl.org/faq/)